MKBOOT(8)

NAME
mkboot - create U-Boot files

SYNOPSIS
mkboot [-e entry] [-l loadaddr] infile outfile

DESCRIPTION
The mkboot utility creates images suitable for loading using the U-Boot bootloader.

The options are as follows:

-e entry
    Sets the entry point to entry.

-l loadaddr
    Sets the load address to loadaddr.

HISTORY
A mkboot utility first appeared in OpenBSD 4.4.